body {
    background-image: url("https://i.ibb.co/Qv849CBq/background.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    /* align-items: center;
    justify-content: center; */
    color: #000;
    text-align: center;
}

/* .site-header {
  text-align: center;
  background-color: #f5f5f5; /* soft neutral background */
  /* padding: 20px 0;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1); /* subtle shadow */
  /* margin: 0; */ */
/* } */

.site-header img {
  width: 30cm;
  /* max-width: 850px; */
  height: 20cm;
  border-radius: 200%;
} 

/* h1 {
    background:  rgba(255, 255, 255, 0.6);
    width: 100%;
    max-width: 850px;
    height: auto;
    border-radius: 10px;
    text-align: center;
    margin-left: 20%;
    padding: 20px; */
    /* margin-right: 50%; */
    /* font-size: 300%;
    width: 100%;
    padding-top: 50px;
    font-family: 'Montserrat', sans-serif; */
/* } */

p {
    padding-bottom: 85px;
    font-size: large;
}

.cards {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
}

.card1 h2{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.card1 {
    background:  rgba(255, 255, 255, 0.6);
    border-radius: 15px;
    height: 400px;
    width: 300px;
    overflow: hidden;
    position: relative;
} 

.card1:hover {
    transform: scale(1.08);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.25);
}

.card1 img{
    height: 180px;
    width: 80%;
    padding-top: 30px;
    object-fit: contain;
    overflow-y: hidden;
}

.card1 button{
    width: 85%;
    height: 1.5cm;
    margin-top: 10px;
    padding: 10px;
    border-radius: 10px;
    border: none;
    background-color: #adbc9f;
    font-size: large;
    font-weight: bold;
}

.card1 button:hover {
    cursor: pointer;
    /* transform: scale(1.08);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.25); */
}

.card2 h2 {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.card2 {
    background: rgba(255, 255, 255, 0.6);
    border-radius: 15px;
    padding: 20px;
    height: 380px;
    width: 300px;
}

.card2:hover {
    transform: scale(1.08);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.25);
}

.card2 img{
    height: 200px;
    width: 90%;
    padding-top: 20px;
    object-fit: contain;
    overflow-y: hidden;
}

.card2 button{
    width: 85%;
    height: 1.5cm;
    margin-top: 10px;
    padding: 10px;
    border-radius: 10px;
    border: none;
    background-color: #adbc9f;
    font-size: large;
    font-weight: bold;
}

.card2 button:hover {
    cursor: pointer;
    /* transform: scale(1.08);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.25); */
}

.card3 {
    background: rgba(255, 255, 255, 0.6);
    border-radius: 15px;
    height: 400px;
    width: 300px;
}

.card3:hover {
    transform: scale(1.08);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.25);
}

.card3 img{
    height: 200px;
    width: 80%;
    padding-top: 20px;
    object-fit: contain;
    overflow-y: hidden;
}

.card3 h2 {
    padding-bottom: 18px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.card3 button{
    width: 85%;
    height: 1.5cm;
    margin-top: 10px;
    margin-left: 25px;
    border-radius: 10px;
    border: none;
    background-color: #adbc9f;
    font-size: large;
    font-weight: bold;
    display: flex;
    align-items: center;     
    justify-content: center;
}

.card3 button:hover {
    cursor: pointer;
    /* transform: scale(1.08);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.25); */
}

.aboutContainer {
    display: flex;
    align-items: flex-start;

}

#aboutus {
    background: rgba(255, 255, 255, 0.6);
    border-radius: 15px;
    margin: 100px 100px;
    display: flex;
    flex-direction: column;
    text-align: left;
    line-height: 1.6;
}

#aboutus h2 {
    margin: 50px 0 2px 0;
    font-size: 300%;
    color: #000;
    padding-left: 50px;
    color: #12372a;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#aboutus h3 {
    font-size: 300%;
    margin: 0 0 5px 0;
    padding-left: 50px;
    color: #12372a;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#aboutus p,
#aboutus ul {
    font-size: x-large;
    padding-left: 60px;
    padding-bottom: 10px;
}

#aboutus ul {
    list-style-position: inside;
}

#aboutus img{
    height: 20%;
    width: 20%;
    
}

.sustainabletips {
    display: flex;
    flex-direction: column;
}

.tip1,
.tip2,
.tip3,
.tip4,
.tip5,
.tip6 {
    background:  rgba(255, 255, 255, 0.6);
    border-radius: 15px;
    height: 200px;
    width: 80%;    
    overflow: hidden;
    margin-left: 140px;
    margin-top: 20px;
    line-height: 1.6;
}

.tip7 {
    background:  rgba(255, 255, 255, 0.6);
    border-radius: 15px;
    height: 300px;
    width: 80%;    
    overflow: hidden;
    margin-left: 140px;
    margin-top: 20px;
    line-height: 1.6;
}


.tip1 p,
.tip2 p,
.tip3 p,
.tip4 p,
.tip5 p,
.tip6 p,
.tip7 p{
    font-size: x-large;
}


.tip1 h2,
.tip2 h2,
.tip3 h2,
.tip4 h2,
.tip5 h2,
.tip6 h2,
.tip7 h2 {
    color: #12372a;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}